.movie-card{
    padding: 1rem;
    border-radius: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-transform: capitalize;
    color: black;
    cursor: pointer;
    background-color: aquamarine;
    
    .movie-image{
        max-height: 300px;
        max-width: 300px;
        
    }
}